Subject: acka-games-digest V3 #161
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, July 16 1998       Volume 03 : Number 161

----------------------------------------------------------------------

Date: Thu, 16 Jul 1998 01:54:41 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Fictionary

Noone answered my question, so I'm going to proceed under the assumption
that the bots made their default move for Mr. Tambourine Man and for
Slakko.

Therefore the results of the round are as follows.

The correct definition was indeed number 3, Inflammation of a mucous
membrande.

Vynd, 867-5309, and /dev/joe each recieve 2 points.
Vynd, Slakko, and MTM all performed the default action on submission and
so each lose 1 point.
Slakko and MTM sheeped by default.

The definitions submitted were 

867-5309 - A goutlike infectious disease.
/dev/joe - A hacking cough.

The final scores for this round therefore are
JT       -   0
867-5309 -   2
/dev/joe -   2
Vynd     -   1
Slakko   -  -1
MTM      -  -1

And the total scores are

Slakko:      4
JT:         24
TGW/MTM:    -2
867-5309:   14
Vynd:        9
/dev/joe:   11

I believe that the bot playing for MTM now becomes Brainiac and submits
the default ing word of 'ing', though I'm not 100% sure.
(I actually believe this is what Slakko should have done as well, posted
the default ing word of 'ing' upon which we all then got to 'guess')

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 16 Jul 1998 15:40:47 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Tue, 14 Jul 1998, JT wrote:

> -----------------------+------------------------------------------------------
>  5 H (starter)         |
>  8 H (MTM [#])         | 9 H (else...if)
> 10 D (867-5309)        | K D (MTM (JT))
>  4 S (else...if)       |
>  3 D (867-5309 [#])    | 4 S (MTM (JT))
>  5 D (else...if)       |

9S.

- - 867-5309

"Will you surrender?" 
"I HAVE NOT YET BEGUN TO FIGHT!" 
"Yeah, we noticed, that's why we asked." 

------------------------------

End of acka-games-digest V3 #161
********************************